intel_bios_dumper(1)

Name
intel_bios_dumper - Save the Intel video BIOS contents to a file

SYNOPSIS

intel_bios_dumper FILENAME

DESCRIPTION

intel_bios_dumper is a tool to save the contents of the Intel video BIOS to a file. It can then be parsed offline for debugging issues with the video bios table handling.

REPORTING BUGS

Report bugs on fd.o GitLab: <https://gitlab.freedesktop.org/drm/igt-gpu-tools/-/issues>

SEE ALSO

intel_vbt_decode(1)

Author
IGT Developers <igt-dev@lists.freedesktop.org>

Copyright
2010,2012,2016 Intel Corporation